"Downloads" = "Downloads";
"Start/Stop Queue" = "Start/Stop Queue";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Remove" = "Remove";
"Enable" = "Enable";
"Disable" = "Disable";
"Retry" = "Retry";
"RetryBtn" = "Retry";
"Start Queue" = "Start Queue";
"Stop Queue" = "Stop Queue";

"Contents" = "Contents";
"New Group" = "New Group";
"Export..." = "Export…";
"Delete" = "Delete";
"Sort by" = "Sort by";
"Name" = "Name";
"Name:" = "Name:";
"Date" = "Date";
"Ascending" = "Ascending";
"Descending" = "Descending";
"Open..." = "Open";
"Open In Tabs..." = "Open In Tabs";
"Launch URL" = "Launch URL";
"Copy URL" = "Copy URL";
"Reveal In Finder" = "Show In Finder";
"Add To DEVONthink" = "Add To DEVONthink";
"Use Notification Center" = "Use Notifications";
"HTML Page" = "HTML Page";
"Link" = "Link";
"Add To Set" = "Add To Set";
"Delete & Exclude Domain" = "Delete & Exclude Domain";
"Delete Domain" = "Delete Domain";
"Top Level Domain" = "Top Level Domain";
"Relevance" = "Relevance";
"Name & URL" = "Name & URL";

"Plugins & Scanners" = "Plugins & Scanners";
"Type" = "Type";
"Version" = "Version";
"Info:" = "Info:";
"Identifier:" = "Identifier:";
"Keywords:" = "Keywords:";

"Digest" = "Digest";
"Results" = "Results";
"Topics" = "Topics";
"Log" = "Log";
"Address" = "Address";
"Error" = "Error";

"International" = "International";
"Junk" = "Junk";
"Follow Links:" = "Follow Links:";
"Similar Pages" = "Similar Pages";
"Ignore Umlauts" = "Ignore Diacritics";
"Fuzzy" = "Fuzzy";
"Filter" = "Filter";
"Archived Pages" = "Archived Pages";
"Levels" = "Levels";
"Scanner" = "Scanner";
"Secondary Query" = "Secondary Query";
"Links matching this optional term are followed" = "Links matching this optional term are followed";
"Copy URL" = "Copy URL";
"Add To DEVONthink" = "Add To DEVONthink";
"HTML Page" = "HTML Page";
"Link" = "Link";
"Add To Set" = "Add To Set";
"Add To Archive" = "Add To Archive";
"Add All To Archive" = "Add All To Archive";
"Export..." = "Export…";
"Clear Log" = "Clear Log";
"Delete" = "Delete";
"Delete & Exclude Domain" = "Delete & Exclude Domain";
"Sort by" = "Sort by";
"Size" = "Size";
"URL" = "URL";
"Top Level Domain" = "Top Level Domain";
"Relevance" = "Relevance";
"Number of Objects" = "Number of Objects";
"Ascending" = "Ascending";
"Descending" = "Descending";
"Start" = "Start";
"Add new set" = "Add new set";
"Remove sets" = "Remove sets";

"Enable" = "Enable";
"Disable" = "Disable";
"Copy" = "Copy";
"Paste" = "Paste";
"Delete" = "Delete";
"New" = "New";
"New Set" = "New Set";
"Duplicate" = "Duplicate";
"Import" = "Import";
"Sets..." = "Sets…";
"OPML..." = "OPML…";
"Brave Bookmarks" = "Brave Bookmarks";
"Firefox Bookmarks" = "Firefox Bookmarks";
"Google Chrome Bookmarks" = "Google Chrome Bookmarks";
"Safari Bookmarks" = "Safari Bookmarks";
"Safari History" = "Safari History";
"Export Sets..." = "Export Sets…";
"Search Sets" = "Search Sets";
"General" = "General";
"Archived Pages" = "Archived Pages";
"Junk" = "Junk";
"Scanner:" = "Scanner:";
"Filter:" = "Filter:";
"Filter & Scanner:" = "Filter & Scanner:";
"Levels:" = "Levels:";
"Language:" = "Language:";
"Default Query:" = "Default Query:";
"Comments:" = "Comments:";
"Secondary Query:" = "Secondary Query:";
"Results per Plugin:" = "Results per Plugin:";
"Sites" = "Sites";
"Location" = "Location";
"Info" = "Info";
"Password:" = "Password:";
"Location:" = "Location:";
"User:" = "User:";
"Add new site" = "Add new site";
"Remove sites" = "Remove sites";
"Info:" = "Info:";
"Plugins" = "Plugins";
"Plugin" = "Plugin";
"Version" = "Version";
"Actions" = "Actions";
"Actions:" = "Actions:";
"All pages" = "All pages";
"Only new pages" = "Only new pages";
"Results:" = "Results:";
"Archive results" = "Archive results";
"Add results to DEVONthink" = "Add results to DEVONthink";
"Send mail to:" = "Send mail to:";
"Bounce Dock icon" = "Bounce Dock icon";
"Zoom and bring to front" = "Zoom and bring to front";
"Speak text:" = "Speak text:";
"Play sound:" = "Play sound:";
"Sound" = "Sound";
"Execute script:" = "Execute script:";
"Script" = "Script";
"Reset" = "Reset";
"Schedule" = "Schedule";
"Day of Week:" = "Day of Week:";
"Frequency:" = "Frequency:";
"Time of Day:" = "Time of Day:";
"days" = "days";
"AM" = "AM";
"PM" = "PM";
"Never" = "Never";
"Hourly" = "Hourly";
"Daily" = "Daily";
"Weekly" = "Weekly";
"Quit when done" = "Quit when done";
"Close window" = "Close window";
"Ignore cache" = "Ignore cache";
"Options:" = "Options:";
"Next Run:" = "Next Run:";
"Scheduled search sets require a valid default query. Make sure your machine is on and you are logged in at the time of the next run." = "Scheduled search sets require a valid default query. Make sure your machine is on and you are logged in at the time of the next run.";

"Search for" = "Search for";
"Search options" = "Options";

"Settings" = "Settings";
"Title" = "Title";
"Text" = "Text";
"URL" = "URL";
"Keywords" = "Keywords";
"Description" = "Description";
"Objects" = "Objects";
"Search In:" = "Search in:";
"Bookmark" = "Bookmark";
"Resource" = "Resource";
"Summary" = "Summary";
"Unsorted" = "Unsorted";

"PDF (One Page)" = "PDF (One Page)";
"PDF (Paginated)" = "PDF (Paginated)";
"Web Archive" = "Web Archive";

"Advanced" = "Advanced";
"Files:" = "Files:";
"HTML & XHTML" = "HTML & XHTML pages";
"Feeds" = "Atom, RSS & JSON feeds";
"Texts" = "Plain text documents";
"RTF & RTFD" = "Rich text documents";
"PDF & PostScript" = "PDF & PostScript documents";
"OpenOffice & StarOffice" = "OpenOffice & StarOffice documents";
"Word" = "Microsoft Word documents";
"Interface:" = "Interface:";

"Purge Queue" = "Purge Queue";
"Automatically Purge Queue" = "Automatically Purge Queue";
"Operators:" = "Operators:";

"Digest (TXT)" = "Digest (TXT)";
"Digest (RTF)" = "Digest (RTF)";
"Map (PDF)" = "Map (PDF)";
"Map (OPML)" = "Map (OPML)";
"Append" = "Append";
"Express Search" = "Express Search";

"All" = "All";
"Off" = "Off";
"On Same Host" = "On Same Host";
"In Same Directory" = "In Same Directory";
"In Subdirectories" = "In Subdirectories";
"Levels" = "Levels";

"Mode" = "Mode";
"Crawl" = "Crawl";
"Search" = "Search";

"Exclude" = "Exclude";
"Domains" = "Domains";
"Links" = "Links";
"Destination:" = "Destination:";
"Readability" = "Clutter-free layout";
"Formatted Note" = "Formatted Note";
"Markdown" = "Markdown";
"Exclude Domains:" = "Exclude Domains:";
"Exclude Links:" = "Exclude Links:";

